[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#339257: library package needs to be renamed (libstdc++ allocator change)

Compiler versions g++-4.0_4.0.2-4 and g++-3.4_3.4.4-10 are now in the
archive.  The renaming of the library packages can now start.  You can
upload the packages even before the toolchain is built for all architectures
because the packages with the new binary packages will be hold in the NEW
queue until the required toolchain changes are installed on the buildd's.

Reply to: